
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {outline: none;}
/*  font Russia */

@font-face {
    font-family: 'RussiaMedium';
    src: url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/Russia-medium.eot');
    src: url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/Russia-Medium.woff') format('woff'),
         url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/Russia-Medium.ttf') format('truetype'),
         url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/Russia-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RussiaRegular';
    src: url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/Russia.eot');
    src: url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/Russia.woff') format('woff'),
         url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/Russia.ttf') format('truetype'),
         url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/Russia.svg') format('svg');
    font-weight: normal;
    font-style: normal;
 }



@font-face {
    font-family: 'RussiaBold';
    src: url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/Russia-Bold.eot');
	src: url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/Russia-Bold.woff') format('woff'),
		 url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/Russia-Bold.ttf') format('truetype'),
		 url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/Russia-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face{
    font-family: 'RussiaLight';
    src: url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/russia-light-webfont.eot');
    src: url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/russia-light-webfont.woff') format('woff'),
    url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/russia-light-webfont.ttf') format('truetype'),
    url('/National_Library/20160526010038oe_/https://vgtrk.com/assets/fonts/Russia/russia-light-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}




html, body, .content, .main-wrap, .b-page {
    width: 100%;
    height: 100%;
    overflow: hidden;
    min-width: 980px;
    min-height: 600px;
}

.main-wrap {
    position: relative;
    overflow: hidden;
}


header, footer {
    position: absolute;
    z-index: 600;
}


/*
 * Header
 *
 *********************************************************************************************************/

header {
    left: 50%;
    margin: 30px 0 0  -495px;
    width: 970px;
    height: 20px;
    padding: 0 10px;

}

.logo {
    display: block;
    float: left;
    width: 156px;
    height: 62px;
    background: url(/National_Library/20160526010038oe_/https://vgtrk.com/i/logo.png) no-repeat;
    text-indent: -9000px;
}

.b-nav {
    font-size:0;
    line-height:0;
    letter-spacing:-1px;
    margin-left: 156px;
}

.logo,.b-nav {
    display: none;
}

.b-nav__item {
    list-style-type: none;
    display: inline-block;
    line-height:27px;
    letter-spacing:normal;
    font-size:16px;
    font-family: 'PT Sans Narrow', sans-serif;
    margin: 0 0 2px 2px;
    background: rgba(0,0,0, 0.3);
    padding: 0 10px;
    height: 30px;
    min-width: 75px;
    vertical-align: top;
    color: #fff;
    -webkit-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;

}

.b-nav__item:hover {
    background: rgba(255,255,255, 0.9);
    color: #000;
}



.b-nav__item:first-child {
    min-width: 117px;
}

.b-nav__item a {
    color: inherit;
    display: block;
    text-decoration: none;
}

.b-nav__item_current {
    background: rgba(0,0,0, 0.45);
    height: 27px;
    line-height: 27px;
    border-bottom: 3px solid #c42026;
}

.b-nav__item__sub-menu {
    display: none;
    position: fixed;
    top: 350px;
    left: 25px;
}


.b-nav__item_current .b-nav__item__sub-menu {
    display: block;
}

.b-nav__item__sub-menu li {
    display: block;
    height: 29px;
    line-height: 27px;
    background: rgba(0,0,0, 0.4);
    padding: 0 10px;
    margin-bottom: 2px;
    color: #fff;
    opacity: 0.6;
    -webkit-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}

.b-nav__item__sub-menu li:hover {
    background: rgba(255,255,255, 0.9);
    color: #000;
    opacity: 0.8;
}

.b-nav__item__sub-menu li a {
    font: normal 12px Arial, sans-serif;
    color: inherit;
    line-height: 27px;
}


.b-nav__item__sub-menu li.sub-menu__item_current {
    opacity: 1;
}

.main-wrap_min-width  .b-nav__item {
    position: relative;
}

.main-wrap_min-width  .b-nav__item__sub-menu {
    position: absolute;
    top: 30px;
    left: 0px;
    background: #fff;
    z-index: 20;
}

.main-wrap_min-width  .b-nav__item__sub-menu {
    position: absolute;
    top: 30px;
    left: 0px;
    background: #fff;
    z-index: 20;
}

.main-wrap_min-width  .b-nav__item__sub-menu li {
    background: #fff;
}

.main-wrap_min-width  .b-nav__item__sub-menu li a {
    color: #000;
}

.main-wrap_min-width  .b-nav__item__sub-menu li:hover {
    background: rgba(0,0,0, 0.6);
}


.main-wrap_min-width  .b-nav__item__sub-menu li:hover a {
    color: #fff;
}

.main-wrap_min-width .b-nav__item_current .b-nav__item__sub-menu {
    display: none;
}

.main-wrap_min-width .b-nav__item_current:hover .b-nav__item__sub-menu {
    display: block;
}








.b-soc {
    float: right;
    margin-top: 30px;
    font-size: 0px;
}

.b-soc__item {
    width: 29px;
    height: 29px;
    background: url(/National_Library/20160526010038oe_/https://vgtrk.com/i/social_sprite.png) no-repeat;
    display: inline-block;
    margin-left: 2px;
    cursor: pointer;
}
.b-soc__item:hover {
    background-color: rgba(0,0,0,0.1);
}


.b-soc__item_twt {
    background-position: 0 0;
}

.b-soc__item_gplus {
    background-position: -31px 0;
}

.b-soc__item_fb {
    background-position: -62px 0;
}

.b-soc__item_vk {
    background-position: -93px 0;
}



/*
 * Main content layout
 *
 *********************************************************************************************************/


.pages {
    overflow: hidden;
}

.b-page {
    background: #3a67a9; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #3a67a9 0%, #2c3c7e 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#3a67a9), color-stop(100%,#2c3c7e));
    background: -webkit-radial-gradient(center, ellipse cover,  #3a67a9 0%,#2c3c7e 100%);
    background: -o-radial-gradient(center, ellipse cover,  #3a67a9 0%,#2c3c7e 100%);
    background: -ms-radial-gradient(center, ellipse cover,  #3a67a9 0%,#2c3c7e 100%);
    background: radial-gradient(ellipse at center,  #3a67a9 0%,#2c3c7e 100%);
    position: absolute;
    top: 2000px;
}


.b-page:before {
    display: block;
    width: 100%;
    height: 100%;
    background: url(/National_Library/20160526010038oe_/https://vgtrk.com/i/bg_mask.png);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 199;
}

.b-page_current {
    z-index: 202 ;
    top: 0px;
}


.b-page__inner {
    width: 970px;
    margin: 0 auto;
    /*background: #ffffff;*/
    z-index: 212;
    position: relative;
    height: 100%;
    padding: 200px 10px 0;

}


.b-page-content {
    position: relative;
    margin-top: 80px;
}

.b-preloader {
    display: block;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -32px;
    margin-top: -32px;
    z-index: 999;
    background: url(/National_Library/20160526010038oe_/https://vgtrk.com/i/preloader_big.gif) no-repeat;
}


/*
 * Footer
 *
 *********************************************************************************************************/

footer {
    width: 970px;
    left: 50%;
    margin: 0 0 0  -495px;
    bottom: 30px;
    position: absolute;
    padding: 0 10px;
}

.footer-text {
    float: left;
    width: 790px;
    padding: 0 20px;
    font: normal 9px Tahoma, sans-serif;
    color: #6A79A1;
}

.b-nav-keys {
    float: right;
    font-size: 0px;
}



.b-nav-keys__item {
    width: 29px;
    height: 29px;
    background: url(/National_Library/20160526010038oe_/https://vgtrk.com/i/nav_keys_sprite.png) no-repeat;
    display: inline-block;
    margin: 0 0 2px 2px;
    cursor: pointer;
}

.b-nav-keys__item:hover {
    background-color: rgba(0,0,0,0.1);
}

.b-nav-keys___item_active, .b-nav-keys__item:hover.b-nav-keys___item_active  {
    background-color: #fff;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.b-nav-keys__item_up {
    display: block;
    margin-left: 33px;
    background-position: -92px 0;
}

.b-nav-keys__item_left {
     background-position: 0 0;
}

.b-nav-keys__item_down {
    background-position: -31px 0;
}

.b-nav-keys__item_right {
    background-position: -62px 0;
}

.b-nav-keys__item_disabled {
    opacity: 0.4
}


/*
 *  Page header
 *
 *********************************************************************************************************/


.b-page-header__logo {
    position: relative;
    display: inline-block;
    margin-right: 65px;
}

.b-page-header__logo img {
    display: block;
    z-index: 10;
    position: relative;
}

.b-page-header__logo:after {
    display: block;
    content: '';
    position:absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 90%;
    box-shadow:  0 0 127px -20px rgba(0, 0, 0, 0.5) inset, 0 1px 14px 1px rgba(0, 0, 0, 0.5);
    z-index: 5;
}


.b-page-header__title {
    font: normal 48px 'RussiaLight', sans-serif;
    text-shadow: 2px 3px 10px rgba(0, 0, 0, 0.5);
    color: #fff;
    display: inline-block;
    vertical-align: top;
    line-height: 1;
}

.ct-page .b-page-header__title {
    max-width: 266px; /**/
}


.b-page-header__air {
    float: right;
    background: url(/National_Library/20160526010038oe_/https://vgtrk.com/i/air_sprite.png) -21px 0 no-repeat;
    padding: 0 0 0 73px;
    min-height: 60px;
    max-width: 500px;
}

.b-air {
    display: none;
}

.b-air h3 {
    display: inline-block;
    background: rgba(0,0,0, 0.3);
    padding: 0 10px;
    color: #fff;
    font: normal 12px/21px Arial, sans-serif;
    margin-right: 24px;
    position: relative;
    margin-bottom: 2px;
}

.b-air h3:after {
    display: none;
    content: '';
    background: url(/National_Library/20160526010038oe_/https://vgtrk.com/i/air_sprite.png) 0px -41px no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    top: 0;
    right: -23px;
}

.b-air_link .b-air h3:after {
    display: block;
}

.b-air__title {
    font: normal 24px 'PT Sans Narrow', sans-serif;
    color: #fff;
    line-height: 1.1;
}

.b-air__subtitle {
    font: normal 12px Arial, sans-serif;
    color: #fff;
}



/*
 *  Page content
 *
 *********************************************************************************************************/
.b-list {
    padding: 10px 0 0;
    background:  rgba(0,0,0,0.3);
    width: 100%;
    overflow: hidden;
}




.b-list li {
    width: 32%;
    margin: 0px 0 10px 10px;
    float: left;
}

.b-list li img {
    width: 100%;
    display: block;
}




/*
 *  Round carousel
 *
 *********************************************************************************************************/
.b-carousel {
    margin-top: 300px;
    width: 1000px;
}

.b-carousel li a {
    display: block;
    padding: 10px;
    background: rgba(0,0,0,0.3);
    outline: none;
}

.b-carousel li img {
    width: 100%;
    display: block;
}

.roundabout-moveable-item {
    width: 900px;
    height: 400px;
    z-index: 15;
    outline: none;
}

.b-carousel__item__wrap {
    overflow: hidden;
    position: relative;
    z-index: 15;
    height: inherit;
    width: inherit;
}

.roundabout-moveable-item:before {
    display: block;
    position: absolute;
    content: '';
    bottom: -132px;
    background: url(/National_Library/20160526010038oe_/https://vgtrk.com/i/img_shadow.png) no-repeat;
    background-size: 100% auto;
    left: 5%;
    width: 90%;
    height: 150px;
    z-index: 10;
}



/**
 *    If height < 800
 *******************/
.main-wrap_min-height header {
    margin-top: 15px;
}

.main-wrap_min-height footer {
    bottom: 15px;
}
.main-wrap_min-height .b-soc {
    margin-top: 15px;
}

.main-wrap_min-height .b-page__inner {
    padding-top: 168px;
}

.main-wrap_min-height .b-page-content {
    margin-top: 30px;
}

.main-wrap_min-height  .b-page__inner_about .b-page-header {
    margin-top: 30px;
}

.main-wrap_min-height .b-list {
    margin: 30px auto;
    width: 63%;
    padding: 6px 0 0;
}

.main-wrap_min-height .ct-page .b-list  {
    width: 60%;
}

.main-wrap_min-height .b-list_min {
    width: 86%
}



.main-wrap_min-height .b-list li {
    margin: 0 0 6px 6px;
}

.main-wrap_min-height .b-list_min li {
    margin: 0 0 8px 8px;
}

.main-wrap_min-height .roundabout-moveable-item {
    width: 700px;
    height: 320px;
}

.main-wrap_min-height .b-carousel {
    margin-top: 200px;

}

.main-wrap_min-height .b-page-header_big-list {
    margin-top: -35px;
}

.main-wrap_min-height .b-text {
    height: 400px
}

.main-wrap_min-height .b-page__inner_about .b-page-header {
    height: 400px
}

.b-page-header_big-list {
    margin-top: -20px;
}

.main-wrap_970-height .ct-page .b-page-header {
    margin-top: -90px;
}

.main-wrap_970-height .b-list_big {
    margin-top: -60px;
}

/*
 * Index page
 * */
.main-logo-wrap {
    width: 391px;
    height: 157px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -195px;
    margin-top: -78px;
    z-index: 999;
}


.main-logo-wrap:after {
    display: block;
    position: absolute;
    content: '';
    bottom: -47px;
    left: -12px;
    background: url(/National_Library/20160526010038oe_/https://vgtrk.com/i/main_logo_shadow.png) no-repeat;
    width: 415px;
    height: 54px;
    z-index: 10;
    /*left: 15%;*/
    /*box-shadow:  0 0 45px 7px rgba(0, 0, 0, 0.5) inset, 0 0 45px 40px rgba(0, 0, 0, 0.5);*/
    /*width: 70%;*/
    /*height: 1%;*/
    /*-moz-border-radius: 50% / 50%;*/
    /*-webkit-border-radius: 50% / 50%;*/
    /*border-radius: 50% / 50%;*/
}

.main-logo {
    display: block;
    background: url(/National_Library/20160526010038oe_/https://vgtrk.com/i/main_logo.png) no-repeat;
    width: 391px;
    height: 157px;
    position: relative;
    z-index: 20;
}

/**
*   Text page
************************************************************************************/
.b-text {
    font: normal 12px Arial,sans-serif;
    line-height: 1.4;
    color: #fff !important;
    height: 500px;
    outline: none;
}

.b-text__inner {
    padding: 10px 40px 10px 10px;
}

.b-text__inner p, .b-text__inner li, .b-text__inner a {
    color: #fff !important;
}
.b-text__inner .docs{
    padding-top: 20px;
}
.b-text__inner .docs p:first-child{
    font-size: 14px;
    padding: 5px 0;
    font-weight: bold;
}
/**
*   Page About
************************************************************************************/

.b-page__inner_about .b-page-header {
    float: left;
    width: 260px;
    margin: 80px 60px 0 0;
    height: 500px;
    position: relative;
}

.b-page__inner_about .b-page-header__title {
    font: normal 30px 'Russia', sans-serif;
    text-shadow: none;
}

.b-page__inner_about .b-page-header__title a {
    color: #fff;
}

.b-page__inner_about .b-page-content {
    float: left;
    width: 645px;
}

.b-page__inner_about .b-page-content .b-text {
    float: left;
    width: 445px;
}

.b-page__inner_about .b-page-content .b-channel-list {
    float: left;
    width: 140px;
    padding-left: 60px
}

.b-channel-list h3 {
    font: normal 14px Tahoma, sans-serif;
    color: #ffffff;
}

.b-channel-list ul {
    list-style-type: disc;
    padding-left: 22px;
    padding-bottom: 25px;

}

.b-channel-list ul li {
    color: #9baecf;
    padding-top: 8px;
}

.b-channel-list a {
    color: #9baecf;
    text-decoration: none;
    font: normal 12px Tahoma, sans-serif;
}

.b-regions {
    background: url(/National_Library/20160526010038oe_/https://vgtrk.com/i/regions_bg2.png) no-repeat;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 225px;
    height: 126px;


}


/**
 *  Обязательный экземпляр (более широкий текстовый шаблон) - переопределение
 ******************************************************************************/

.b-page__inner_oed .b-page-content {
    float: left;
    width: 645px;
}

.b-page__inner_oed .b-page-content .b-text {
    float: left;
    width: 645px;
}

/**
 *  Пресс-центр
 ******************************************************************************/

.b-page__inner_press-center {
    padding-top: 180px;
}
.b-page__inner_press-center a {
    color: #9bb0cf;
}

.b-page__inner_press-center h3 {
    color: #fff;
    font: normal 16px Tahoma, sans-serif;
    padding: 22px 0 18px
}


.b-page__inner_press-center p {
    color: #9bb0cf;
    font: normal 14px Arial, sans-serif;
    line-height: 1.2
}

.b-page__inner_press-center img {
    display: block;
    padding-bottom: 2px;
}

.b-page__inner_press-center .b-page-header {
    border-bottom: 1px solid #5f7cad;
}

.b-page__inner_press-center .b-page-header .b-page-header__title {
    font: normal 36px 'RussiaLight', sans-serif;
    text-shadow: none;
}

.b-page__inner_press-center .b-page-content {
    margin-top: 65px;
}

.press-center__content {
    float: left;
    width: 760px;
}

.press-center__content .press-center__content__info {
    float: left;
    width: 220px;
    padding-left: 45px;
}


.press-center__content .press-center__content__info_first {
    padding-left: 0;
}


.press-center__aside {
    float: left;
    width: 160px;
    padding-left: 42px
}

.press-center__aside p {
    background: url(/National_Library/20160526010038oe_/https://vgtrk.com/i/pc_arrow.png) 0 10px  no-repeat;
    padding-top: 30px;
}













.b-page_bg-color_blue { /* default bg */
    background: #3a67a9;
    background: -moz-radial-gradient(center, ellipse cover,  #3a67a9 0%, #2c3c7e 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#3a67a9), color-stop(100%,#2c3c7e));
    background: -webkit-radial-gradient(center, ellipse cover,  #3a67a9 0%,#2c3c7e 100%);
    background: -o-radial-gradient(center, ellipse cover,  #3a67a9 0%,#2c3c7e 100%);
    background: -ms-radial-gradient(center, ellipse cover,  #3a67a9 0%,#2c3c7e 100%);
    background: radial-gradient(ellipse at center,  #3a67a9 0%,#2c3c7e 100%);
}


.b-page_bg-color_grey {
    background: #333;
    background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #acacac 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(100%,#acacac));
    background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#acacac 100%);
    background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#acacac 100%);
    background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#acacac 100%);
    background: radial-gradient(ellipse at center,  #ffffff 0%,#acacac 100%);
}


.b-page_bg-color_turquoise {
    background: #47d0e0;
    background: -moz-radial-gradient(center, ellipse cover,  #47d0e0 0%, #1e6d89 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#47d0e0), color-stop(100%,#1e6d89));
    background: -webkit-radial-gradient(center, ellipse cover,  #47d0e0 0%,#1e6d89 100%);
    background: -o-radial-gradient(center, ellipse cover,  #47d0e0 0%,#1e6d89 100%);
    background: -ms-radial-gradient(center, ellipse cover,  #47d0e0 0%,#1e6d89 100%);
    background: radial-gradient(ellipse at center,  #47d0e0 0%,#1e6d89 100%);
}


.b-page_bg-color_black {
    background: #666666;
    background: -moz-radial-gradient(center, ellipse cover,  #666666 0%, #232323 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#666666), color-stop(100%,#232323));
    background: -webkit-radial-gradient(center, ellipse cover,  #666666 0%,#232323 100%);
    background: -o-radial-gradient(center, ellipse cover,  #666666 0%,#232323 100%);
    background: -ms-radial-gradient(center, ellipse cover,  #666666 0%,#232323 100%);
    background: radial-gradient(ellipse at center,  #666666 0%,#232323 100%);
}


.b-page_bg-color_crimson {
    background: #df4689;
    background: -moz-radial-gradient(center, ellipse cover,  #df4689 0%, #a3306c 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#df4689), color-stop(100%,#a3306c));
    background: -webkit-radial-gradient(center, ellipse cover,  #df4689 0%,#a3306c 100%);
    background: -o-radial-gradient(center, ellipse cover,  #df4689 0%,#a3306c 100%);
    background: -ms-radial-gradient(center, ellipse cover,  #df4689 0%,#a3306c 100%);
    background: radial-gradient(ellipse at center,  #df4689 0%,#a3306c 100%);
}
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer {
    overflow: hidden;
    position: relative;
}

.jspPane {
    position: absolute;
}

.jspVerticalBar {
    position: absolute;
    top: 0;
    right: 0;
    width: 4px;
    height: 100%;
    background: red;
}

.jspHorizontalBar {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 16px;
    background: red;
}

.jspVerticalBar *,
.jspHorizontalBar * {
    margin: 0;
    padding: 0;
}

.jspCap {
    display: none;
}

.jspHorizontalBar .jspCap {
    float: left;
}

.jspTrack {
    background: #1b274e;
    position: relative;
}

.jspDrag {
    background: #fff;
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
    float: left;
    height: 100%;
}

.jspArrow {
    background: #50506d;
    text-indent: -20000px;
    display: block;
    cursor: pointer;
}

.jspArrow.jspDisabled {
    cursor: default;
    background: #80808d;
}

.jspVerticalBar .jspArrow {
    height: 16px;
}

.jspHorizontalBar .jspArrow {
    width: 16px;
    float: left;
    height: 100%;
}

.jspVerticalBar .jspArrow:focus {
    outline: none;
}

.jspCorner {
    background: #eeeef4;
    float: left;
    height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
    margin: 0 -3px 0 0;
}
